Latest 0.2.2
Homepage https://github.com/devmjun/ConvenientExtension
License MIT
Platforms ios 8.0
Authors

Swift pod compatible

Summary

Purpose is that private extension for me and it requires iOS 8 or above and is written in Swift 4.2

Installation

CocoaPods

pod 'ConvenientExtension', '~> 0.2.2'

Carthage

github "devmjun/ConvenientExtension" ~> 0.2.2

Latest podspec

{
    "name": "ConvenientExtension",
    "version": "0.2.2",
    "summary": "Private Extension",
    "homepage": "https://github.com/devmjun/ConvenientExtension",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Minjun Ju": "[email protected]"
    },
    "source": {
        "git": "https://github.com/devmjun/ConvenientExtension.git",
        "tag": "0.2.2"
    },
    "source_files": "Sources/**/*",
    "exclude_files": "Sources/**/*.plist",
    "platforms": {
        "ios": "8.0"
    },
    "swift_version": "4.2"
}

Pin It on Pinterest

Share This